/* Home Promo
-------------------------------------------------------------------------------------------------------------*/
#homePromoWrapper {
	margin-bottom: 10px;
}

#homeFlashWrapper {
	border: 3px solid #fbb63b;
}


/* Main Content
-------------------------------------------------------------------------------------------------------------*/
#main-content {
	margin-bottom: 10px;
}

#ProductGridContainer {
	background: #eeecea url(../images/home-grey-tile.png) repeat-x;
	float: left;
	margin: 0; 
	position: relative;
	width: 672px;
	padding: 10px 0;
}

.carousel { 
	margin: 0 auto; 
	padding: 0; 
	width: 568px !important; 
	overflow: hidden !important; 
}

.carousel li { 
	margin: 0 10px 0 0; 
}

.productGridItem {
	margin: 0; 
	width: 183px; 
	height: 236px; 
	float: left; 
	background: #fff;
	text-align: center;
	padding-top: 10px;
}

a.productGridItemImg img {
	border: 1px solid #ccc;
	width: 160px;
	height: 160px;
}

.productGridItemName { 
	display: block;
	line-height: 1.5;
	padding: 10px 10px 0 10px;
	height: 40px;
	overflow: hidden;
}
.productGridItemPrice {  
	display: block;
	line-height: 1.5;
}

.productGridItemPrice .specialOffer {
	color: #999; 
	font-weight: bold;
	margin-left: 10px;
	text-decoration: line-through; 
	padding: 0 5px;
}
.productGridItemPrice .SitePrice { 
	color: #f98f0f;
	font-weight: bold;
	padding: 0 5px;
}

.car_controls {
	background-image: url("../images/scroll-btns.png");
	background-repeat: no-repeat; 
	display: block;
	position: absolute; 
	top: 108px;
	height: 44px;
	width: 32px;
}

#ProductGridContainer .next { 
	left: 10px; 
}
#ProductGridContainer .next:hover { 
	background-position: 0 -44px; 
}

#ProductGridContainer .prev { 
	right: 10px;
	background-position: 0 -88px;
}
#ProductGridContainer .prev:hover { 
	background-position: 0 -132px; 
}

#main-content .image_rotator {
	background: #fbb63b url(../images/home-orange-tile.png);
	float: right;
	padding: 10px 0;
	width: 258px;
}

#main-content .image_rotator a {
	display: block;
	height: 236px;
	width: 238px;
	margin: 0 auto;
}

.home .col-left {
	display: none;
}


